deb-multimedia
.org repository

Details for libump-dev (3.0-dmo2) - armel - Unstable/Sid

ARM Unified Memory Provider library (development files)

The ARM Unified Memory Provider is needed for certain ARM SoCs with an ARM
Mali GPU. The binary Mali driver for X11 depends on it. This package is
needed to build programs which link against libUMP.


Section: libdevel
Priority: optional
Filename: pool/main/libu/libump-dmo/libump-dev_3.0-dmo2_armel.deb
Size: 15088
MD5sum: caf8dd6a92b5775bd0954917cc0306aa
SHA256: 9072a1cc172c34eb6a0061795fc66dcd694e382ead9ae00fa712c38fced94f1f



Section: libdevel
Priority: optional
Build-Date: 08 December 2017

Depends:
   - libump3 (= 3.0-dmo2).

Source: libump-dmo
Website: https://github.com/libv/libump
Installed-Size: 73 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libump-dev

You can also browse the application directory for libump-dev.